<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tm.terminal.sdk"
      label="%featureName"
      version="1.0.2.v20071030-7_-7CAvNKwNabWDLhQglhNDDmGSL"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%tmUpdateSiteName" url="http://download.eclipse.org/dsdp/tm/updates/2.0"/>
      <discovery label="%tmUpdateSiteName" url="http://download.eclipse.org/dsdp/tm/updates/2.0"/>
   </url>

   <includes
         id="org.eclipse.tm.terminal"
         version="1.0.2.v20071030-1-17w31182141"/>

   <includes
         id="org.eclipse.tm.terminal.serial"
         version="1.0.2.v20071030-1-17w31182141"/>

   <includes
         id="org.eclipse.tm.terminal.ssh"
         version="1.0.1.v20070808-1-07w31181_1_"/>

   <includes
         id="org.eclipse.tm.terminal.telnet"
         version="1.0.0.v20070609-1--7w31181716"/>

   <includes
         id="org.eclipse.tm.terminal.view"
         version="1.0.2.v20071023-1-17w31182134"/>

   <plugin
         id="org.eclipse.tm.terminal.source"
         download-size="0"
         install-size="0"
         version="1.0.2.v20071030-1-17w31182141"/>

   <plugin
         id="org.eclipse.tm.terminal.serial.source"
         download-size="0"
         install-size="0"
         version="1.0.2.v20071030-1-17w31182141"/>

   <plugin
         id="org.eclipse.tm.terminal.ssh.source"
         download-size="0"
         install-size="0"
         version="1.0.1.v20070808-1-07w31181_1_"/>

   <plugin
         id="org.eclipse.tm.terminal.telnet.source"
         download-size="0"
         install-size="0"
         version="1.0.0.v20070609-1--7w31181716"/>

   <plugin
         id="org.eclipse.tm.terminal.view.source"
         download-size="0"
         install-size="0"
         version="1.0.2.v20071023-1-17w31182134"/>

</feature>
